.image-area {
  padding: 2rem 4rem;
}

.image-frame {
  background-color: #d2d5ce;
  border-radius: 0 0 0 50px;
  padding: 0 2rem;
  display: flex;
  flex-direction: column;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.frame-top-indicator-container {
  display: flex;
  justify-content: center;
  padding: 1rem;
}

.frame-top-indicator {
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background-color: #e93238;
  border: 1px solid #ce272c;
  margin: 0 1rem;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.frame-buttons {
  display: flex;
  padding: 0 0 1rem 0;
  justify-content: space-between;
}

.frame-circle-button-wrapper {
  padding-top: 1rem;
}

.frame-black-lines-container {
  width: 40px;
  padding-top: 0.5rem;
}

.frame-black-lines {
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  height: 0.5rem;
  margin: 0.5rem 0;
}

.frame-circle-button {
  width: 30px;
  height: 30px;
  background-color: #e63122;
  border: none;
  border-radius: 50%;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.image-screen {
  background-color: #ffffff;
  height: 260px;
  border-radius: 10px;
  border: 3px #484848 solid;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.pokemon-image {
  height: 100%;
}

.error-code {
  color: red;
}